
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

public enum VenueType implements Serializable {

	REPOSITORY("repository"), JOURNAL("journal"), CONFERENCE("conference"), BOOK("book"), OTHER(
		"other"), UNKNOWN("unknown");

	public final String label;

	private VenueType(String label) {
		this.label = label;
	}
}
